@charset "UTF-8";

/* CSS Document */
/*contactArea*/
.contactArea .inner {
    padding: 80px 50px;
}

div.formBox {
    width: 100%;
}

.formBox #mailfield p {
    padding: 10px 0 30px;
    text-align: left;
}

.formBox #mailfield .contactTxt {
    font-size: min(3.5vw, 14px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

.formBox #mailfield .requiredCaution {
    text-align: left;
}

.formBox #mailfield div.mfp_buttons {
    margin-top: 40px;
    text-align: left;
}

.formBox #mailfield div.mfp_buttons button.sub_btn01 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
}

.formBox #mailfield div.mfp_buttons button.sub_btn01 p {
    padding: 0;
}

form#mailformpro dl dt {
    background-color: rgba(0, 0, 0, 0);
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #B4B4B4;
    text-align: left;
    padding: 20px 30px 20px 0;
}

form#mailformpro dl dd {
    background-color: rgba(0, 0, 0, 0);
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #FFF;
}

.mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date {
    border: solid 1px #CCC;
    border-radius: 3px;
    box-shadow: none;
    padding: 8px;
    margin: 2px;
    vertical-align: middle;
}

form#mailformpro label.mfp_not_checked {
    padding: 3px 5px;
    border: solid 1px #333;
}

form#mailformpro label.mfp_checked {
    padding: 3px 5px;
    border: solid 1px #CCC;
    background-color: #090707;
    box-shadow: none;
}

.mfp_element_submit,
.mfp_element_reset,
.mfp_element_button {
    border: solid 1px #333;
}

div#mfp_overlay_inner {
    background-color: #000;
    border: 1px solid #333;
}

table#mfp_confirm_table tr.mfp_achroma,
table#mfp_confirm_table th,
table#mfp_confirm_table td {
    background-color: #000;
}

table#mfp_confirm_table tr th,
table#mfp_confirm_table tr td {
    border-top: solid 1px #333;
    padding: 10px 10px;
}

.thanks {
    padding-top: 50px;
    font-size: 22px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    display: block;
    position: relative;
    padding-bottom: 0.732em;
    text-align: left;
}

.thanks_message {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    padding: 70px 0 170px;
    text-align: left;
}

@media screen and (max-width: 1000px) {
    .contactArea .inner {
        padding: 30px 8vw 60px;
    }
}

@media screen and (max-width: 600px) {
    .formBox #mailfield p {
        text-align: left;
        padding: 10px 0px 30px;
    }

    form#mailformpro dl dt {
        padding: 20px 0 10px 0;
    }

    form#mailformpro dl dd {
        padding: 0 0 20px 0;
    }

    .thanks {
        padding-top: 50px;
        font-size: 18px;
    }

    .thanks_message {
        padding: 30px 5vw 70px;
    }
}

.requiredCaution {
    text-align: right;
    font-size: 12px;
    color: #C00;
    padding-bottom: 10px;
}

form#mailformpro .mailform {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    margin-top: 2px;
}

form#mailformpro dl dt {
    background-color: rgba(0, 0, 0, 0);
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #B4B4B4;
    text-align: left;
    padding: 20px 30px 20px 0;
}

form#mailformpro dl dd {
    background-color: rgba(0, 0, 0, 0);
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #FFF;
}

mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date {
    border: solid 1px #CCC;
    border-radius: 3px;
    box-shadow: none;
    padding: 8px;
    margin: 2px;
    vertical-align: middle;
}

lement.style {
    cursor: pointer;
}

form#mailformpro label.mfp_not_checked {
    padding: 3px 5px;
    border: solid 1px #333;
}

form#mailformpro label.mfp_not_checked {
    padding: 3px;
    border: solid 1px #EEE;
}

form#mailformpro label {
    border-radius: 3px;
    margin: 3px;
    display: inline-block;
}

.mfp_text {
    border: solid 1px #CCC;
    border-radius: 3px;
    box-shadow: none;
    padding: 8px;
    margin: 2px;
    vertical-align: middle;
}

form#mailformpro label.mfp_not_checked {
    padding: 3px 5px;
    border: solid 1px #333;
}

.mfp_element_submit, .mfp_element_reset, .mfp_element_button {
    font-size: 16px;
    padding: 15px 93px;
    border: solid 1px #333;
    border-radius: 6px;
    background: #000;
    color: #fff;
    text-shadow: none;
    margin-top: 20px;
    transition: ease .2s;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    z-index: 9999;
}

/* 送信中メッセージのスタイル */
#loadingMessage {
    display: none;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 50%;
    font-size: 18px;
    color: #fff;
    margin-top: 20px;
}
